DSA-3611-1

NameDSA-3611-1
Descriptionlibcommons-fileupload-java - security update
SourceDebian
ReferencesCVE-2016-3092

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libcommons-fileupload-java (PTS)jessie (security), jessie1.3.1-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libcommons-fileupload-javasourcejessie1.3.1-1+deb8u1

Search for package or bug name: Reporting problems